RubyGems Navigation menu

fluent-plugin-http-heartbeat 0.0.3

Fluentd input plugin that responses with HTTP status 200.

版本列表:

  1. 0.0.5 - June 01, 2018 (9.5 KB)
  2. 0.0.4 - February 28, 2016 (9.5 KB)
  3. 0.0.3 - February 28, 2016 (9.5 KB)
显示所有 (5 个版本)

Runtime 依赖关系 (2):

  • cool.io < 1.5.0, >= 1.4.3
  • fluentd < 2, >= 0.10.58
  • 所有者:

    作者:

    • Junjie Chen

    SHA 256 checksum:

    174f7619287e8be665e652df14466f84e38cd400fe7fcafec03b774db4993a00

    下载总次数 13,765

    这个版本 1,146

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache License, Version 2.0

    需要的 Ruby 版本: >= 0

    相关链接: